Subject: Re: libpng changes...again. [Was: Re: I~M~-build tips Site correctionstobe made]
From: Glenn Randers-Pehrson <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 06 May 2002 16:53:43 -0400

> As I said, I'm all better now.  Move along, nothin' to see here...
>
> --Chuck

#:-)

Now if my colleagues would come to a conclusion about whether
png_zalloc should be exported or not...  I've been yanked back and
forth at least 4 or 5 times  on a short chain about that.  I don't think
it should, but what do I know?

Glenn

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/